[MECH|FUN] Angry Snowman

Discussion in 'Archived: Plugin Requests' started by Zerkhan, Nov 26, 2012.

  1. Offline

    Zerkhan

    Hi,
    Here is a another request for the Christmas period :

    Plugin category:
    Mechanism / Fun

    Suggested name:
    Angry Snowman

    What I want:
    I would like a plugin that make snowmans aggressive against players.

    Ideas for commands:
    May be a command for enable/disable this plugin without /reload or /stop ?

    When I'd like it by:
    Before the end of the world :D

    Anyone interested :/ ?

    EDIT by Moderator: merged posts, please use the edit button instead of double posting.
     
    Last edited by a moderator: May 30, 2016
  2. Offline

    chakyl

    I'm interested in having this plugin if that counts for anything.
     
    Zerkhan likes this.
  3. Offline

    Adriani6

    *bump* I'd really like that as well...
    Anyone ?
     
  4. Offline

    dmillerw

    Sure. All snowmen? Randomly chosen?
     
  5. Offline

    Hoolean Retired Staff

    So servers will become twisted versions of reality in which players own creations of love turn against them by throwing ice balls in their faces, especially in the festive season.

    I like it. xD
     
    chasechocolate likes this.
  6. Offline

    Zerkhan

    Poor players :3
    I also looked at your plugin WildBoars! It's able to realize this request :D ?

    All (^_^)"
     
  7. Offline

    Kiakaha

    http://dev.bukkit.org/server-mods/hostile-chickens/
    You could try this because it can add any mob to the hostile list via a config
    Don't know if snowmen will work as intented (no guarantees :) )

    My bad, i went to test for my own curiousity and it doesn't work as i hoped :(

    Hope somone makes hostile snowmen now!
     
  8. Offline

    charlie_boi

    I requested this a few weeks ago, was never answered. :( I hope someone does it this time.
     
  9. Offline

    Cybermaxke

    I will give it a try, looks fun. :)

    Oh my god, its killing me :O

    Ok, now its also smart. :(

    EDIT by Moderator: merged posts, please use the edit button instead of double posting.
     
    Last edited by a moderator: May 30, 2016
  10. Offline

    charlie_boi

    Don't make them smart! They will take over the world.
     
  11. Offline

    Cybermaxke

    :O

    Oh my god, those poor pigs. :(

    I made a small video! :)
    Link: here

    EDIT by Moderator: merged posts, please use the edit button instead of double posting.
     
    Last edited by a moderator: May 30, 2016
  12. Offline

    Nerdfuryz

    Cyber that is so cool! Nice job.
     
  13. Offline

    Cybermaxke

    If I turn on smart mode, I can't hit them anymore. :O
    I can't reach him before I am dead. :p
     
  14. Offline

    Junrall

    Cybermaxke
    Cool!
    How about a config setting that tells YOUR created snowmen not to attack you. This would be great for fortresses and such :p
     
  15. Offline

    charlie_boi

    Any idea when it will be done? :D This would be perfect for a Christmas Event I had planned.
     
  16. Offline

    Cybermaxke

    Its already done, I just playing around. :p

    Join 81.82.104.94:27795, my small test server, I will let you fight agains them. ;)

    EDIT by Moderator: merged posts, please use the edit button instead of double posting.
     
    Last edited by a moderator: May 30, 2016
  17. Offline

    Zerkhan

    Can you share the download link ?
    And... Just a great epic zomg thanks <3
    PS: a way to configure the projectile?

    Happy Christmas everybody !
     
  18. Offline

    Cybermaxke

    Just one question, do you already want for 1.4.6 or just 1.4.5?
    And yes, you can chose projectile, fireball, small fireball or snowball. ;)
     
  19. Offline

    Zerkhan

    1.4.5 for me :D
     
  20. Offline

    Cybermaxke

    Zerkhan likes this.
  21. Offline

    Zerkhan

    Okay, but I have an «Could not load 'plugins\AngrySnowman.jar' in folder 'plugins'» :
    http://pastebin.com/GUmvQ7wd

    No support the 1.4.5-R0.2 ?
     
  22. Offline

    Cybermaxke

    You want R0.2, and? here
    Also what java version do you have?
     
  23. Offline

    Zerkhan

    My test serveur use Java 6, but the official serveur use Java 7 :p
    EDIT: I have download Java 7.

    [​IMG]
     
  24. Offline

    Cybermaxke

    Ok ok. :)
     
  25. Offline

    charlie_boi

    Sorry to necro this thread, but; can you please update this for 1.4.7? It no longer works. http://pastebin.com/5vP2zHsd this error shows up.
     

Share This Page